@media only screen and (min-width: 1201px) {
	.navbar-piri>.container {display:flex;}
	.navbar-piri>.container .ustMenu {width:100%;padding-left: 30px;display: flex;}
	.navbar-piri>.container .ustMenu li:first-child {margin-right: auto;}
}
@media only screen and (max-width: 360px) {
	.navbar-header .navbar-brand img {width:240px;}
	.navbar-piri .navbar-toggle {margin-top: 26px;margin-bottom: 27px;}
	.topBar ul li:last-child {margin-right:0;}
	.nav>li>a {padding: 10px 6px;}
	.tabTitle ul li a {font-size:14px;}
	.tabTitle .nav-tabs>li.active>a {font-size:20px;}
	.mainBlock .itemBlock {margin-bottom:15px;}
	.mainBlock .itemBlock a {font-size: 36px;}
	.tab-content a {font-size: 11px;}
	.tab-content .itemActivities .title {margin-top:6px;}
	.mainGreenBlock .title span {display: block;margin-left: 0;}
	.mainGreenBlock .col-md-8 {z-index:99;}
	.mainGreenBlock .col-md-4 img {z-index:9;top: -230px;}
	footer .title {font-size: 16px;}
	footer ul li {font-size:12px;}
	footer .col-xs-6 {margin-bottom:20px;}
	.navbar-piri .nav>li>a:hover:after, .navbar-piri .nav>li>a:hover:after, .navbar-piri .navbar-nav > .active > a::after {display:none;}
	.navbar-right {margin-top:7.5px;}
	.navbar-piri .navbar-nav > li {margin-right:0;}
	.navbar-piri .navbar-nav > .active > a {background: #172E5E;}
}

@media (min-width: 361px) and (max-width: 768px) {
	.navbar-piri .navbar-brand img {width:270px;}
	.navbar-piri .navbar-toggle {margin-top: 26px;margin-bottom: 27px;}
	.topBar ul li:last-child {margin-right:0;}
	.mainBlock .itemBlock {margin-bottom: 15px;}
	.nav>li>a {padding: 10px 5px;}
	.tabTitle ul li a {font-size:16px;}
	.tabTitle .nav-tabs>li.active>a {font-size:20px;}
	.tabTitle .nav>li::after {width: 4px;height: 4px;right: -2px;top: 20px;}
}

@media (min-width: 769px) and (max-width: 991px) {
	.mainBlock .itemBlock {margin-bottom: 15px;}
}

@media (min-width: 992px) and (max-width: 1200px) {
	.mainBlock .itemBlock a {font-size: 25px;}
}

@media only screen and (max-width: 1200px) {
	.tab-content .itemActivities {display: inline-block;width:100%;}
	.tab-content .itemActivities .col-md-6:first-child {padding-right:15px;}
}

@media only screen and (min-width: 1200px) {
	/*.nav.navbar-nav>li:nth-child(3)>ul>li:nth-child(3) {height:165px;}*/
}

@media only screen and (min-width: 992px) {
	.vertical-center {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-justify-content: flex-end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}
	/*.vertical-center.active {display: flex !important;}*/
}